Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002963TestLinkNew Featurepublic2009-11-19 20:042010-05-01 20:34
ReporterJulian 
Assigned ToJulian 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 Beta 2 
Summary0002963: Template for Builds
DescriptionTemplate for builds (description) has to be implemented the same way templates for testcases/testsuites are.

New parameters have to be added to config.inc.php:
$g_build_template->description->type
$g_build_template->description->value

Template has to be shown for description if a user wants to create a new build.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-11-19 20:04 Julian New Issue
2009-11-19 20:05 Julian Status new => assigned
2009-11-19 20:05 Julian Assigned To => Julian
2009-11-19 20:12 Julian Description Updated
2009-11-23 15:48 Julian Status assigned => resolved
2009-11-23 15:48 Julian Fixed in Version => 1.9 (DEV)
2009-11-23 15:48 Julian Resolution open => fixed
2010-05-01 20:34 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker